/* start main css */
/* Endless enterntainment background fix - START */

#tv-gallery {
	background-color: #f5f5f7;
}

/* Endless enterntainment background fix - END */

/* end main css */

/* start heroes/bts-2026 */
.section-hero [data-tile-id="bts-2026"] .tile-subhead {
	max-width: 640px;
}

@media (max-width: 1068px) {
	.section-hero [data-tile-id="bts-2026"] .tile-subhead {
		max-width: 550px;
	}
}

@media (max-width: 734px) {
	.section-hero [data-tile-id="bts-2026"] .tile-subhead {
		max-width: 320px;
	}
} /* end heroes/bts-2026 */
